<ion-content>

    <ion-slides pager="true" class="slide-full">

        <ion-slide *ngFor="let slide of slides">
    
          <ion-card mode="ios">
    
            <img [src]="slide.img" class="slide-image">
    
            <ion-card-header> 
              <ion-card-title> {{ slide.titulo }} </ion-card-title>
            </ion-card-header>
            <ion-card-content>
              {{ slide.desc }}
            </ion-card-content>
          </ion-card>
    
        </ion-slide>
    
    
        <ion-slide>
          <ion-button expand="full"
                      color="primary"
                      fill="outline"
                      (click)="onClick()">
            Comenzar!
          </ion-button>
        </ion-slide>
    
    
      </ion-slides>

</ion-content>